{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Shadow Weave is the space between the strands of the Weave, the gaps in the spider's web, the bubbles of air trapped in the waters of the ocean. It reaches everywhere the weave does, and more, for the Shadow Weave is not subject to Mystra's laws or state of well being. If Mystra were to die and the Weave collapse, the Shadow Weave would persist.\n\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Arcane : The Shadow Weave"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookarcane2"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookarcane2"
  }
}
